
.table-container{
    padding: 32px;
    font-family: "Roboto","sans-serif";

}
.table-container h2.table-heading{
    text-align: center;
    text-transform:uppercase;
    font-size: 24px;
    margin-bottom: 32px;
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
}
.table-container table{
    width: 100%;
    background:#fff;
    color: black;
    padding: 24px;
    box-shadow: 0 4px 15px -8px rgba(0,0,0,0.5);
    border-collapse: collapse;

}
.table-container table thead tr{
    background: rgba(101, 116, 111, 0.301);
    color: black;

}
.table-container table td,
.table-container table th {
    padding: 16px 32px;
    text-align: center;
}
.table-container table tr{
    border-bottom:1px solid rgba(238, 238, 238, 0.87);
}

@media(max-width: 580px){
 
    .table-container table thead{
        display:none;
    }
    .table-container table td{
        display: block;
    }
    .table-container table td::before{
        content: attr(data-heading) ": ";
        font-weight: bold;
    }

}